<?php
// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
require_once '/usr/share/php/Fedora/Autoloader'.'/autoload.php';

\Fedora\Autoloader\Autoload::addClassMap(
    array(
        'doctrine\\common\\annotations\\annotation' => '/Annotation.php',
                'doctrine\\common\\annotations\\annotation\\attribute' => '/Annotation/Attribute.php',
                'doctrine\\common\\annotations\\annotation\\attributes' => '/Annotation/Attributes.php',
                'doctrine\\common\\annotations\\annotation\\enum' => '/Annotation/Enum.php',
                'doctrine\\common\\annotations\\annotation\\ignoreannotation' => '/Annotation/IgnoreAnnotation.php',
                'doctrine\\common\\annotations\\annotation\\namedargumentconstructor' => '/Annotation/NamedArgumentConstructor.php',
                'doctrine\\common\\annotations\\annotation\\required' => '/Annotation/Required.php',
                'doctrine\\common\\annotations\\annotation\\target' => '/Annotation/Target.php',
                'doctrine\\common\\annotations\\annotationexception' => '/AnnotationException.php',
                'doctrine\\common\\annotations\\annotationreader' => '/AnnotationReader.php',
                'doctrine\\common\\annotations\\annotationregistry' => '/AnnotationRegistry.php',
                'doctrine\\common\\annotations\\doclexer' => '/DocLexer.php',
                'doctrine\\common\\annotations\\docparser' => '/DocParser.php',
                'doctrine\\common\\annotations\\implicitlyignoredannotationnames' => '/ImplicitlyIgnoredAnnotationNames.php',
                'doctrine\\common\\annotations\\indexedreader' => '/IndexedReader.php',
                'doctrine\\common\\annotations\\phpparser' => '/PhpParser.php',
                'doctrine\\common\\annotations\\psrcachedreader' => '/PsrCachedReader.php',
                'doctrine\\common\\annotations\\reader' => '/Reader.php',
                'doctrine\\common\\annotations\\tokenparser' => '/TokenParser.php',
    ),
    __DIR__
);
// @codeCoverageIgnoreEnd

\Fedora\Autoloader\Dependencies::required([
    [
        '/usr/share/php/Doctrine/Common/Lexer3/autoload.php',
        '/usr/share/php/Doctrine/Common/Lexer2/autoload.php',
    ],
    '/usr/share/php/Psr/Cache/autoload.php',
]);
